body {
	font: 14px "Times New Roman", Times, serif;
	color: #333333;
	background: url(images/bg_pattern.gif) repeat;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin: 0px auto;
	padding: 0px;
	width: 800px;
}
h1 span, h2 span {
	display: none;
}
#header {
	background:  url(images/header.gif) no-repeat left top;
	height: 129px;
	margin: 0px;
	padding: 0px;
}

/* navigation */
#mainnav {
	background: url(images/bgnav.gif) no-repeat left top;
	margin: 0px;
	padding: 0px;
	height: 27px;
}
#mainnav ul {
	margin: 0px 0px 0px 267px;
	padding: 0px;
	border-top: 1px solid #CCCCCC;
	list-style: none;
}
#mainnav li {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#mainnav a {
	color: #EB911B;
	text-decoration: none;
	border-right: 1px solid #CCCCCC;
	float: left;
	margin: 0px;
	font-size: 15px;
	height: 22px;
	padding: 4px 10px 0px;
}
a:link {
	text-decoration: none;
	color: #eb911b;
}
a:visited {
	text-decoration: none;
	color: #eb911b;
}
a:hover {
	color: #333333;
	text-decoration: none;
	border:none;
}
a:active {
	color: #EB911B;
	text-decoration: none;
}

img a:hover {
	text-decoration: none;
	border:none;
}

#mainnav a:hover {
	color: #333333;
	text-decoration: none;
	background: #CCCCCC;
}
body#home #thome a, body#about #tabout a, body#season #tseason a, body#auditions #tauditions a, body#support #tsupport a, body#archives #tarchives a, body#contact #tcontact a {
	background: #FFFFFF;
	color: #666666;
}

#content {
	background: url(images/coltwo_tile.gif) repeat-y 32px 0px;
	margin: 0px;
	padding: 0px;
}
#colone {
	background:  url(images/logorest.gif) no-repeat left top;
	margin: 0px 0px 30px;
	padding: 0px;
	float: left;
	width: 267px;
}
#coltwo {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 525px;
}
#sidebar {
	margin: 100px 20px 0px 35px;
	padding: 0px;
}
#main {
	margin: 0px 15px 20px 20px;
	padding: 10px 0px 0px;
	line-height: 18px;
}
#subnav {
	width: 175px;
	/*border: 1px solid #CCCCCC;*/
	float: right;
	margin: 5px 5px 5px 10px;
	padding: 5px;
}
#footer {
	clear: both;
	color: #eb911b;
	margin: 0px 0px 0px 32px;
	height: 15px;
	padding: 20px 10px 0px 0px;
	font-size: 12px;
	border-bottom: 5px solid #674D37;
	text-align: right;
}
#subnav ul {
	list-style: none;
	margin: 10px;
	padding: 10px;
}
#subnav li {
	list-style: none;
	margin: 0px 0px 5px;
	padding: 0px;
}
#subnav a {
	margin: 0px;
	padding: 0px 0px 0px 5px;
}
#subnav a.active {
	color: #666666;
	border-left: 3px solid #999999;
}
.hide {
	display: none;
}

td#showone a {
	background: url(season/images/sq_play01a.png) no-repeat center center;
	height: 130px;
	width: 130px;
	display: block;
}
td#showtwo a {
	background: url(season/images/sq_play02a.png) no-repeat center center;
	height: 130px;
	width: 130px;
	display: block;
}
td#showthree a {
	background: url(season/images/sq_play03a.png) no-repeat center center;
	height: 130px;
	width: 130px;
	display: block;
}
td#showfour a {
	background: url(season/images/sq_play04a.png) no-repeat center center;
	height: 130px;
	width: 130px;
	display: block;
}
td#showone a:visited {
	background: background: url(season/images/sq_play01.png) no-repeat center center;
	height: 130px;
	width: 130px;
	display: block;
}
td#showtwo a:visited {
	background: url(season/images/sq_play02.png) no-repeat center center;
	height: 130px;
	width: 130px;
	display: block;
}
td#showthree a:visited {
	background: url(season/images/sq_play03.png) no-repeat center center;
	height: 130px;
	width: 130px;
	display: block;
}
td#showfour a:visited {
	background: url(season/images/sq_play04.png) no-repeat center center;
	height: 130px;
	width: 130px;
	display: block;
}
td#showone a:hover {
	background: url(season/images/sq_play01.png) no-repeat center center;
	height: 130px;
	width: 130px;
	display: block;
}
td#showtwo a:hover {
	background: url(season/images/sq_play02.png) no-repeat center center;
	height: 130px;
	width: 130px;
	display: block;
}
td#showthree a:hover {
	background: url(season/images/sq_play03.png) no-repeat center center;
	height: 130px;
	width: 130px;
	display: block;
}
td#showfour a:hover {
	background: url(season/images/sq_play04.png) no-repeat center center;
	height: 130px;
	width: 130px;
	display: block;
}
td#showone a.active {
	background: url(season/images/sq_play01.png) no-repeat center center;
	height: 130px;
	width: 130px;
	display: block;
}
td#showtwo a.active {
	background: url(season/images/sq_play02.png) no-repeat center center;
	height: 130px;
	width: 130px;
	display: block;
}
td#showthree a.active {
	background: url(season/images/sq_play03.png) no-repeat center center;
	height: 130px;
	width: 130px;
	display: block;
}
td#showfour a.active {
	background: url(season/images/sq_play04.png) no-repeat center center;
	height: 130px;
	width: 130px;
	display: block;
}

#sidebar table {
	width: 130px;
	margin: 0px 0px 0px 45px;
	padding-top: 60px;
	border-bottom: 1px solid #FFFFFF;
		
}

#sidebar td {
	padding: 5px;
	margin: 5px;
	text-align:center;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;	
}

h1, h2 {
	margin: 0px;
	padding: 0px;
}
/*
h2.hhome {
	background: url(images/h_home.gif) no-repeat left top;
	height: 40px;
	width: 200px;
	margin: 0px;
	padding: 0px;
}

h2.harchives {
	background: url(images/h_archives.gif) no-repeat left top;
	height: 40px;
	width: 200px;
	margin: 0px;
	padding: 0px;
}
h2.habout {
	background: url(images/h_about.gif) no-repeat left top;
	height: 40px;
	width: 200px;
	margin: 0px;
	padding: 0px;
}
h2.hseason {
	background: url(images/h_season.gif) no-repeat right top;
	height: 40px;
	width: 200px;
	margin: 0px;
	padding: 0px;
}
h2.hauditions {
	background: url(images/h_auditions.gif) no-repeat left top;
	height: 40px;
	width: 200px;
	margin: 0px;
	padding: 0px;
}
h2.hsupport {
	background: url(images/h_support.gif) no-repeat left top;
	height: 40px;
	width: 200px;
	margin: 0px;
	padding: 0px;
}
h2.hcontact {
	background: url(images/h_contact.gif) no-repeat left top;
	height: 40px;
	width: 200px;
	margin: 0px;
	padding: 0px;
}
*/
h3 {
	font-size: 20px;
	color: #333333;
	background: url(images/bullet_02.gif) no-repeat left top;
	padding-left: 20px;
	height: 20px;
	margin-bottom: 25px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCCCCC;
}
h4 {
	font-size: 17px;
	color: #333333;
	margin-bottom: 2px;
}
.date {
	font-weight: bold;
	color: #333333;
	margin: 0px;
	padding: 0px;
	font-style: italic;
	display: block;
}
#main p {
	margin-bottom: 8px;
}
#main dl {
	border-left: 1px solid #CCCCCC;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#main dt {
	color: #333333;
	margin-top: 10px;
	font-style: italic;
	font-weight: bold;
}
dl#boardmembers dt {
	margin: 0px;
	padding: 0px;
}
dl#boardmembers {
	padding-top: 10px;
}

#main dd {
	padding-left: 5px;
	margin-left: 10px;
	margin-bottom: 2px;
	margin-top: 3px;
}

#auditions dd {
	margin-bottom: 5px;
}

dl#board {
	list-style: none;
	margin-top: 10px;
}
dt#board {
	list-style: none;
}
dd#board {
	margin: 0px;
	padding: 0px;
}
dl#seasons {
	margin: 0px 0px 0px 5px;
	border: none;
	padding: 0px;
}
dt#seasons {
	list-style: none;
	color: #CCCCCC;
}
dd#seasons {
	margin-top: 5px;
	margin-left: 0px;
}
.indent {
	margin-left: 20px;
	border-left: 1px solid #CCCCCC;
	padding-left: 10px;
	padding-bottom: 10px;
}
h5 {
	font-size: 14px;
	color: #333333;
	margin-bottom: 0px;
	margin-top: 15px;
}
body#home dl {
	margin-left: 0px;
	padding-left: 0px;
	border: none;
}
h5 + p {
	margin-top: 8px;
}
.indent p {
	margin-top: 9px;
}
ul#applause li {
	margin-top: 10px;
}
#sidebar #facebook {
	margin: 5em auto;
	text-align: center;
}
p.caption {
	font-size: 11px;
	margin: .5em;
	line-height: normal;
}
.strike {
	text-decoration: line-through;
}
em {
    font-size: 14.25px
}